erp:
    api-erp:
        diarios-contabeis-username: cad1\svc.marketplace           
        diarios-contabeis-password: Y9h!uFq           
        diarios-contabeis-registro-url: https://vm-ax-wservices.colombo.com.br:444/MicrosoftDynamicsAXAif60/LedgerMiddlewareHTTP/xppservice.svc            
        diarios-contabeis-registro-action: http://tempuri.org/LedgerMiddlewareService/create